Нужен рабочий AuthMe Reload для 1.16.1

firefill

Пользователь
Привет, столкнулся с проблемой. Все *рабочие* auth me reload на 1 16 1 просят обнову и крашат сервер.
Не подскажете самый новый плагин auth me? Весь инет прорыл. Все 1о. Типо крашит.
Java:
>[2K [01:04:17] [Server thread/WARN]: [AuthMe] Aborting initialization of AuthMe: [InjectorReflectionException]: Could not invoke constructor of class 'class fr.xephi.authme.command.CommandHandler'
>[2K [01:04:17] [Server thread/WARN]: [AuthMe] THE SERVER IS GOING TO SHUT DOWN AS DEFINED IN THE CONFIGURATION!
>[2K [01:04:17] [Server thread/INFO]: [AuthMe] Waiting for 0 tasks to finish
>[2K [01:04:17] [Server thread/INFO]: [AuthMe] AuthMe 5.4.0-b1877 disabled!
>[2K [01:04:17] [Server thread/ERROR]: Permission node 'groups' in permissions.yml is invalid
java.lang.IllegalArgumentException: 'default' key contained unknown value
at org.bukkit.permissions.Permission.loadPermission(Permission.java:304) ~[spigot.jar:git-Spigot-0287a20-7560f5f]
at org.bukkit.permissions.Permission.loadPermissions(Permission.java:241) ~[spigot.jar:git-Spigot-0287a20-7560f5f]
at org.bukkit.craftbukkit.v1_16_R1.CraftServer.loadCustomPermissions(CraftServer.java:930) ~[spigot.jar:git-Spigot-0287a20-7560f5f]
at org.bukkit.craftbukkit.v1_16_R1.CraftServer.enablePlugins(CraftServer.java:418) ~[spigot.jar:git-Spigot-0287a20-7560f5f]
at net.minecraft.server.v1_16_R1.MinecraftServer.loadWorld(MinecraftServer.java:438) ~[spigot.jar:git-Spigot-0287a20-7560f5f]
at net.minecraft.server.v1_16_R1.DedicatedServer.init(DedicatedServer.java:219) ~[spigot.jar:git-Spigot-0287a20-7560f5f]
at net.minecraft.server.v1_16_R1.MinecraftServer.v(MinecraftServer.java:810) ~[spigot.jar:git-Spigot-0287a20-7560f5f]
at net.minecraft.server.v1_16_R1.MinecraftServer.lambda$0(MinecraftServer.java:164) ~[spigot.jar:git-Spigot-0287a20-7560f5f]
at java.lang.Thread.run(Thread.java:748) [?:1.8.0_242]
>[2K [01:04:17] [Server thread/INFO]: Done (29.892s)! For help, type "help"
>[2K [01:04:17] [Server thread/INFO]: Stopping server
>[2K [01:04:17] [Server thread/INFO]: Saving players
>[2K [01:04:17] [Server thread/INFO]: Saving worlds
>[2K [01:04:17] [Server thread/INFO]: Saving chunks for level 'ServerLevel[world]'/minecraft:eek:verworld
>[2K [01:04:21] [Server thread/INFO]: ThreadedAnvilChunkStorage (world): All chunks are saved
>[2K [01:04:21] [Server thread/INFO]: Saving chunks for level 'ServerLevel[world_nether]'/minecraft:the_nether
>[2K [01:04:24] [Server thread/INFO]: ThreadedAnvilChunkStorage (DIM-1): All chunks are saved
>[2K [01:04:24] [Server thread/INFO]: Saving chunks for level 'ServerLevel[world_the_end]'/minecraft:the_end
>[2K [01:04:26] [Server thread/INFO]: ThreadedAnvilChunkStorage (DIM1): All chunks are saved
>[2K [01:04:26] [Server thread/INFO]: ThreadedAnvilChunkStorage (world): All chunks are saved
>[2K [01:04:26] [Server thread/INFO]: ThreadedAnvilChunkStorage (DIM-1): All chunks are saved
>[2K [01:04:26] [Server thread/INFO]: ThreadedAnvilChunkStorage (DIM1): All chunks are saved
 
Последнее редактирование модератором:

ASKIT

Пользователь
1) Пишешь в гугл "AuthMe Plugin".
------------------------------------------------------------------------------------------------------------------------------------------------

------------------------------------------------------------------------------------------------------------------------------------------------
2) Заходишь на офиц. сайт Spigot, на страницу плагина.
3) Видишь красные буквы и ссылку. - Тыкаешь по ссылке.
------------------------------------------------------------------------------------------------------------------------------------------------

------------------------------------------------------------------------------------------------------------------------------------------------
4) Подтверждаешь переход, тыкнув на кнопку "here".
------------------------------------------------------------------------------------------------------------------------------------------------

------------------------------------------------------------------------------------------------------------------------------------------------
5) Видишь страницу сайта, на которой публикуются все самые горячие версии плагина.
6) Листаешь чуть ниже, до заголовка "Permalinks".
7) Видишь в самом верху списка, самую новую сборку плагина, чуть ниже - самую стабильную, новую сборку.
 

karpiuk1986

Пользователь
Буду дома после работы скину аутми,у меня на 1.15.2 долго искал всё время краш был,снапшот от аутми нашёл и норм !
 

hitewaer

Пользователь
Используй лучше LockLogin, или подобное:
AuthMe уже устарел лично для меня, уже как EssentialsX, или PEX для 1.13+
 

Anarchist_YT

Пользователь
Используй лучше LockLogin, или подобное:
AuthMe уже устарел лично для меня, уже как EssentialsX, или PEX для 1.13+
Pex работает даже на 1.16.3 у меня, и кстати есть PEX 2.0.Чекни тему оффтопик, я там скинул ссылку
 

Phantomchik

Команда форума
Модератор
Смысл в нем? Есть гораздо более оптимизированный, защищенный и красивый вариант - Лакипермс

Не спорь с зомбированными и теми кому промыли мозги, они никогда не поймут, что LuckPerms лучше.

offtop
 

Anarchist_YT

Пользователь

Не спорь с зомбированными и теми кому промыли мозги, они никогда не поймут, что LuckPerms лучше.

offtop
Сказал зомбированный. Фантомчик, ты зомби, ты как все идешь на лакипермс. Пусть я пользуюсь динозавром, зато я не зомбированный.
 

Phantomchik

Команда форума
Модератор
Сказал зомбированный. Фантомчик, ты зомби, ты как все идешь на лакипермс. Пусть я пользуюсь динозавром, зато я не зомбированный.
Я не зомби, не переводи стрелки и чтоб ты знал, то больше людей которые предпочитают до сих пор использовать PeX.
 

Anarchist_YT

Пользователь
Я не зомби, не переводи стрелки и чтоб ты знал, то больше людей которые предпочитают до сих пор использовать PeX.
Бро я не переводил стрелки.Да, есть еще динозавры, как я)
Мне норм.Я форкаю PEX под новые версии для себя и не парюсь.Дело вкуса.
 

Комнаты в чате

Верх Низ